# Translation into the walloon language.
#
# Si vos voloz donner on côp di spale pol ratoûrnaedje di Gnome (ou des
# ôtes libes programes) sicrijhoz-mu a l' adresse emile 
# <linux-wa@chanae.alphanet.ch>; nos avans co bråmint di l' ovraedje a fé.
#
# Copyright (C) 1999 Free Software Foundation, Inc.
# Lorint Hendschel <LorintHendschel@skynet.be>, 1999-2000
# Pablo Saratxaga <pablo@mandrakesoft.com>, 2000-2001
# Lucyin Mahin, 2000
#
msgid ""
msgstr ""
"Project-Id-Version: mc 4.5.99a\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 1999-03-18 23:11+0100\n"
"Last-Translator: Lorint Hendschel <LorintHendschel@skynet.be>\n"
"Language-Team: Wallon <linux-wa@chanae.alphanet.ch>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr " Dji n' a nén trové li tchinne ki dji cachîve après "

msgid " Not implemented yet "
msgstr ""

msgid " Num of replace tokens not equal to num of found tokens "
msgstr ""

# Mask = umask (modele di cogne di fitchî?)??
#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Li masse såme n' est nén valåbe "

msgid "Normal"
msgstr ""

msgid "&Regular expression"
msgstr "Erûle&ye Ratoûrneure"

msgid "Hexadecimal"
msgstr ""

msgid "Wildcard search"
msgstr ""

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""

msgid "Function key 1"
msgstr "F1"

msgid "Function key 2"
msgstr "F2"

msgid "Function key 3"
msgstr "F3"

msgid "Function key 4"
msgstr "F4"

msgid "Function key 5"
msgstr "F5"

msgid "Function key 6"
msgstr "F6"

msgid "Function key 7"
msgstr "F7"

msgid "Function key 8"
msgstr "F8"

msgid "Function key 9"
msgstr "F9"

msgid "Function key 10"
msgstr "F10"

msgid "Function key 11"
msgstr "F11"

msgid "Function key 12"
msgstr "F12"

msgid "Function key 13"
msgstr "F13"

msgid "Function key 14"
msgstr "F14"

msgid "Function key 15"
msgstr "F15"

msgid "Function key 16"
msgstr "F16"

msgid "Function key 17"
msgstr "F17"

msgid "Function key 18"
msgstr "F18"

msgid "Function key 19"
msgstr "F19"

msgid "Function key 20"
msgstr "F20"

msgid "Backspace key"
msgstr "Backspace"

msgid "End key"
msgstr "End"

msgid "Up arrow key"
msgstr "Fletche copete"

msgid "Down arrow key"
msgstr "Fletche valeye"

msgid "Left arrow key"
msgstr "Fletche hintche"

msgid "Right arrow key"
msgstr "Fletche droete"

msgid "Home key"
msgstr "Home"

msgid "Page Down key"
msgstr "Pådje copete"

msgid "Page Up key"
msgstr "Pådje valeye"

msgid "Insert key"
msgstr "Insert"

msgid "Delete key"
msgstr "Delete"

msgid "Completion/M-tab"
msgstr ""

msgid "+ on keypad"
msgstr ""

msgid "- on keypad"
msgstr ""

msgid "Slash on keypad"
msgstr ""

msgid "* on keypad"
msgstr ""

#, fuzzy
msgid "Escape key"
msgstr "Pådje copete"

msgid "Left arrow keypad"
msgstr ""

msgid "Right arrow keypad"
msgstr ""

msgid "Up arrow keypad"
msgstr ""

msgid "Down arrow keypad"
msgstr ""

msgid "Home on keypad"
msgstr ""

msgid "End on keypad"
msgstr ""

msgid "Page Down keypad"
msgstr ""

msgid "Page Up keypad"
msgstr ""

msgid "Insert on keypad"
msgstr ""

msgid "Delete on keypad"
msgstr ""

msgid "Enter on keypad"
msgstr ""

#, fuzzy
msgid "Function key 21"
msgstr "F1"

#, fuzzy
msgid "Function key 22"
msgstr "F2"

#, fuzzy
msgid "Function key 23"
msgstr "F2"

#, fuzzy
msgid "Function key 24"
msgstr "F2"

msgid "Plus"
msgstr ""

#, fuzzy
msgid "Minus"
msgstr "Menu"

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Comande"

msgid "Apostrophe"
msgstr ""

#, fuzzy
msgid "Colon"
msgstr "Conter"

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

#, fuzzy
msgid "Ampersand"
msgstr "ra&djouter å coron"

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

#, fuzzy
msgid "Caret"
msgstr "Såme"

msgid "Tilda"
msgstr ""

#, fuzzy
msgid "Prime"
msgstr "Divant"

#, fuzzy
msgid "Underline"
msgstr " Diner roye: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "da"

#, fuzzy
msgid "Tab key"
msgstr "Pådje copete"

#, fuzzy
msgid "Space key"
msgstr "Pådje copete"

msgid "Slash key"
msgstr ""

#, fuzzy
msgid "Backslash key"
msgstr "Backspace"

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "ridant"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""
" Dji n' sai fé li ridant såme «%s» \n"
" %s "

#, fuzzy, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""
" Dji n' sai fé li ridant såme «%s» \n"
" %s "

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr "Tchôkîz so tot l' minme li kéne tape po tcheryî pus lon..."

msgid "Warning"
msgstr "Advertixhmint"

msgid " Pipe failed "
msgstr " Li bûze a fwait berwete "

msgid " Dup failed "
msgstr " Dup a fwait berwete "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Dji n' sai drovî li fitchî cpio\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr ""

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""

#, c-format
msgid "Directory cache expired for %s"
msgstr ""

msgid "Starting linear transfer..."
msgstr ""

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr ""

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr ""

msgid "Getting file"
msgstr "Aberwetant l' fitchî"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""

msgid "Inconsistent extfs archive"
msgstr ""

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Dji n' sai candjî di ridant"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Dji m' disraloye di %s"

msgid "fish: Waiting for initial line..."
msgstr ""

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr ""

msgid " fish: Password required for "
msgstr " fish: Secret dmandé po "

msgid "fish: Sending password..."
msgstr "fish: dj' evoye li scret di l' ûzeu..."

msgid "fish: Sending initial line..."
msgstr ""

msgid "fish: Handshaking version..."
msgstr ""

msgid "fish: Setting up current directory..."
msgstr ""

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Raloyi, måjhon %s."

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Dji lé li ridant FTP %s..."

#, c-format
msgid "%s: done."
msgstr ""

#, c-format
msgid "%s: failure"
msgstr "%s: berwete"

#, c-format
msgid "fish: store %s: sending command..."
msgstr ""

msgid "fish: Local read failed, sending zeros"
msgstr ""

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr ""

msgid "zeros"
msgstr ""

msgid "file"
msgstr "fitchî"

msgid "Aborting transfer..."
msgstr ""

msgid "Error reported after abort."
msgstr ""

msgid "Aborted transfer would be successful."
msgstr ""

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Dji m' disraloye di %s"

msgid " FTP: Password required for "
msgstr " FTP: Secret dmandé po "

msgid "ftpfs: sending login name"
msgstr "ftpfs: dj' evoye li no di login"

msgid "ftpfs: sending user password"
msgstr "ftpfs: dj' evoye li scret di l' ûzeu"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Secret dmandé po "

#, fuzzy
msgid "Account:"
msgstr "Conter"

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: dj' evoye li scret di l' ûzeu"

msgid "ftpfs: logged in"
msgstr "ftpfs: moussî dvins"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: måva login po l' ûzeu %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: måva no di lodjeu."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: dji m' raloye a %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: disraloyî pa l' ûzeu"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: dj' a fwait berwete come dji m' raloyîve å sierveu: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Dji rawåde divant do rataker... %d (Control-C po rnoncî)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: mwaijhe adresse di lodjeu."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: dj' a fwait berwete come dji m' raloyîve å sierveu: %s"

#, fuzzy, c-format
msgid "ftpfs: could not create socket: %s"
msgstr " Dji n' sai fé on soket: %s "

msgid "ftpfs: could not setup passive mode"
msgstr ""

msgid "ftpfs: aborting transfer."
msgstr ""

#, c-format
msgid "ftpfs: abort error: %s"
msgstr ""

msgid "ftpfs: abort failed"
msgstr ""

msgid "ftpfs: CWD failed."
msgstr "ftpfs: CWD a fwait berwete."

msgid "ftpfs: couldn't resolve symlink"
msgstr ""

msgid "Resolving symlink..."
msgstr ""

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Dji lé li ridant FTP %s... %s%s"

msgid "(strict rfc959)"
msgstr ""

msgid "(chdir first)"
msgstr ""

msgid "ftpfs: failed; nowhere to fallback to"
msgstr ""

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr ""

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " Li sierveu n' sopoite nén cisse modêye ci "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""

msgid "&Yes"
msgstr "&Oyi"

msgid "&No"
msgstr "&Neni"

msgid " MCFS Password required "
msgstr ""

msgid " Invalid password "
msgstr ""

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Dji n' sai trover li lodjeu: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Dji n' sai fé on soket: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr "Dji n' pout m' raloyî å sierveu: %s"

msgid " Too many open connections "
msgstr ""

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Advietixhmint: li fitchî «%s» n' a nén stî trové\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""

msgid " Authentication failed "
msgstr ""

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s fjhant on mkdir %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s fjhant on rmdir %s "

#, c-format
msgid " %s opening remote file %s "
msgstr ""

#, fuzzy, c-format
msgid " %s removing remote file %s "
msgstr "  %s fitchîs ki restèt\n"

#, c-format
msgid " %s renaming files\n"
msgstr "  %s fitchîs ki restèt\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""

msgid "Inconsistent tar archive"
msgstr ""

msgid "Unexpected EOF on archive file"
msgstr ""

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""

msgid " undelfs: error "
msgstr " undelfs: aroke "

msgid " not enough memory "
msgstr ""

msgid " while allocating block buffer "
msgstr ""

#, c-format
msgid " open_inode_scan: %d "
msgstr ""

#, c-format
msgid " while starting inode scan %d "
msgstr ""

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr ""

msgid " no more memory while reallocating array "
msgstr ""

#, c-format
msgid " while doing inode scan %d "
msgstr ""

msgid " Ext2lib error "
msgstr " Aroke di ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " Dji n' sai drovî li fitchî %s"

msgid "undelfs: reading inode bitmap..."
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr " Dji n' a savu fé on chdir viè %s "

msgid "undelfs: reading block bitmap..."
msgstr ""

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""

msgid " vfs_info is not fs! "
msgstr ""

msgid " You have to chdir to extract files first "
msgstr ""

msgid " while iterating over blocks "
msgstr ""

#, fuzzy
msgid "Cannot parse:"
msgstr ""
"Dji n' sai enonder li foncsion stat %s\n"
"%s"

msgid "More parsing errors will be ignored."
msgstr ""

msgid "Internal error:"
msgstr "Divintrinne aroke:"

msgid "Password:"
msgstr "Secret:"

msgid "Changes to file lost"
msgstr "Les candjmints do fitchî ont stî pierdous"

msgid "&Cancel"
msgstr "&Rinoncî"

msgid "&Set"
msgstr "&Mete"

msgid "S&kip"
msgstr "Pa&sser Hute"

msgid "Set &all"
msgstr "Mete &Totafwait"

msgid "owner"
msgstr "da"

msgid "group"
msgstr "groupe"

msgid "other"
msgstr "ôte"

msgid "On"
msgstr "Metou"

msgid "Flag"
msgstr "Drapea"

msgid "Mode"
msgstr "Môde"

#, c-format
msgid "%6d of %d"
msgstr "%6d di %d"

msgid " Chown advanced command "
msgstr " Comande chown avanceye "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chmod «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chown «%s» \n"
" %s "

msgid "Displays the current version"
msgstr "Håyneye li modêye do moumint"

#, fuzzy
msgid "Print data directory"
msgstr "ridant"

#, fuzzy
msgid "Print last working directory to specified file"
msgstr "Håyner li ridant do moumint å moumint ki vos moussîz foû"

msgid "Enables subshell support (default)"
msgstr ""

msgid "Disables subshell support"
msgstr ""

msgid "Log ftp dialog to specified file"
msgstr ""

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr "Enonder li håyneu di fitchî so on fitchî"

msgid "Edits one file"
msgstr "Aspougne on fitchî"

msgid "Forces xterm features"
msgstr ""

msgid "Disable mouse support in text version"
msgstr "Ni nén sopoirter li soris dvins li modêye tecse"

msgid "Tries to use termcap instead of terminfo"
msgstr ""

msgid "To run on slow terminals"
msgstr "Po-aler so des londjins terminås"

msgid "Use stickchars to draw"
msgstr ""

msgid "Resets soft keys on HP terminals"
msgstr ""

msgid "Load definitions of key bindings from specified file"
msgstr ""

msgid "Requests to run in black and white"
msgstr "Fé roter e noer et blanc"

msgid "Request to run in color mode"
msgstr "Fé roter e coleurs"

msgid "Specifies a color configuration"
msgstr "Dire avou kénès coleurs"

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr "Apontyî les tchûzes"

msgid "+number"
msgstr ""

msgid "[this_dir] [other_panel_dir]"
msgstr ""

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

#, fuzzy
msgid "Main options"
msgstr " Tchûzes pol panea "

#, fuzzy
msgid "Terminal options"
msgstr " Ôtès tchûzes "

msgid " Background process error "
msgstr " Aroke e processus di fond «"

msgid " Unknown error in child "
msgstr " Aroke nén cnoxhowe dins l' efant "

msgid " Child died unexpectedly "
msgstr " L' efant a morou tot d' on côp "

msgid " Background protocol error "
msgstr " Aroke e protocole di fond "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" Li processus di fond nos a evoyî ene dimande po-z avu did pus\n"
" d' årgumint ki çu ki dji såreu travayî avou. \n"

msgid "&Full file list"
msgstr "Djîvêye e&tire des fitchîs"

msgid "&Brief file list"
msgstr "&Coûte djîvêye des fitchîs"

msgid "&Long file list"
msgstr "&Longue djîvêye des fitchîs"

msgid "&User defined:"
msgstr "A vosse &Môde:"

msgid "Listing mode"
msgstr "Môde djîvêye"

msgid "user &Mini status"
msgstr "&Mini statut ûzeu"

msgid "&OK"
msgstr "I &Va"

msgid "&Reverse"
msgstr "Å&rvier"

#, fuzzy
msgid "Case sensi&tive"
msgstr "grandès <> ptitès letes"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr "Ôrde po relire"

#, fuzzy
msgid "Confirmation"
msgstr " Racertinaedje "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Racertinaedje "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr "djîvêye rascoûrti des &Ridants    C-\\"

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Racertinaedje "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Racertinaedje "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " racertiner ki vos voloz bén &spotchî åk "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Racertinaedje "

# Full?
#, fuzzy
msgid "UTF-8 output"
msgstr "Sôrteye 8 bits"

# Full?
msgid "Full 8 bits output"
msgstr "Sôrteye 8 bits"

msgid "ISO 8859-1"
msgstr "ISO 8859-1"

msgid "7 bits"
msgstr "7 bits"

#  Pocwè "full"?
msgid "F&ull 8 bits input"
msgstr "I&ntreye 8 bits etire"

msgid " Display bits "
msgstr " Håyner bits "

msgid "Other 8 bit"
msgstr "Ôte 8 bit"

msgid "Input / display codepage:"
msgstr "Ecôdaedje po ls intrêyes/rexhowes:"

msgid "&Select"
msgstr "T&chwezi"

#, fuzzy
msgid "Use passive mode over pro&xy"
msgstr "Môde &Schapaedje..."

#, fuzzy
msgid "Use &passive mode"
msgstr "Môde &Schapaedje..."

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr "&Tofer eployî on proxy ftp"

msgid "sec"
msgstr "seg."

msgid "ftpfs directory cache timeout:"
msgstr "Tins a ratinde pol muchete do ridant ftpfs"

msgid "ftp anonymous password:"
msgstr "secret po ftp anonime:"

msgid "Timeout for freeing VFSs:"
msgstr "Tins a ratinde po delîberer les VFS:"

msgid " Virtual File System Setting "
msgstr " Apontiaedje do forveyou sistinme di fitchîs "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr "Abeye cd"

msgid "Symbolic link filename:"
msgstr "No do fitchî loyén simbolike:"

msgid "Existing filename (filename symlink will point to):"
msgstr "No do fitchî k' egzisteye dedja (li loyén simbolike va loyî après):"

msgid "Symbolic link"
msgstr "Loyén simbolike"

msgid "Running "
msgstr "En alaedje "

msgid "Stopped"
msgstr "Djoké"

msgid "&Stop"
msgstr "&Håwe"

msgid "&Resume"
msgstr "&Rataker"

msgid "&Kill"
msgstr "&Touwer"

msgid "Background Jobs"
msgstr "Bezognes di fond"

msgid "Domain:"
msgstr "Dominne:"

msgid "Username:"
msgstr "No di l' ûzeu:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr "Mot di passe po \\\\%s\\%s"

msgid "7-bit ASCII"
msgstr ""

#, fuzzy, c-format
msgid "Cannot translate from %s to %s"
msgstr ""
" Dji n' sai fé on stat sol fitchî «%s» \n"
" %s "

msgid "execute/search by others"
msgstr "enonder/cweri påzès ôtes"

msgid "write by others"
msgstr "sicrire påzès ôtes"

msgid "read by others"
msgstr "lére påzès ôtes"

msgid "execute/search by group"
msgstr "enonder/cweri på groupe"

msgid "write by group"
msgstr "lére på groupe"

msgid "read by group"
msgstr "sicrire på groupe"

msgid "execute/search by owner"
msgstr "enonder/cweri pa prôpietaire"

msgid "write by owner"
msgstr "sicrire pa prôpietaire"

msgid "read by owner"
msgstr "lére pa prôpietaire"

msgid "sticky bit"
msgstr "bit aclapé"

msgid "set group ID on execution"
msgstr "mete l' ID pol groupe a l' enondaedje"

msgid "set user ID on execution"
msgstr "mete l' ID po l' ûzeu a l' enondaedje"

msgid "C&lear marked"
msgstr "&Waester li mårke"

msgid "S&et marked"
msgstr "M&ete li mårke"

msgid "&Marked all"
msgstr "&Mårker tot"

msgid "Name"
msgstr "No"

msgid "Permissions (Octal)"
msgstr "Permissions (Octå)"

msgid "Owner name"
msgstr "No do prôpietaire"

msgid "Group name"
msgstr "No do groupe"

msgid "Use SPACE to change"
msgstr "Eployîz ESPÅCE po candjî"

msgid "an option, ARROW KEYS"
msgstr "ene tchûze, les FLETCHES"

msgid "to move between options"
msgstr "po bodjî d' ene tchûze a l' ôte"

msgid "and T or INS to mark"
msgstr "eyet T ou INS po mårker"

msgid " Permission "
msgstr " Permission "

msgid " File "
msgstr " Fitchî "

msgid "Chmod command"
msgstr "Comande Chmod"

msgid "Set &users"
msgstr "Mete les û&zeus"

msgid "Set &groups"
msgstr "Mete les &groupe"

msgid " Name "
msgstr " No "

msgid " Owner name "
msgstr " No do prôpietaire "

msgid " Group name "
msgstr " No do groupe "

msgid " Size "
msgstr " Grandeu "

msgid " User name "
msgstr " No di l' ûzeu "

msgid " Chown command "
msgstr " Comande chown "

msgid "<Unknown user>"
msgstr "<Ûzeu nén cnoxhou>"

msgid "<Unknown group>"
msgstr "<Groupe nén cnoxhou>"

msgid " Confirmation "
msgstr " Racertinaedje "

msgid "Files tagged, want to cd?"
msgstr "Essegne metowe so les fitchîs, voloz-ve fé on cd?"

msgid "Cannot change directory"
msgstr "Dji n' sai candjî di ridant"

msgid " View file "
msgstr " Loukî e fitchî "

msgid " Filename:"
msgstr " No do fitchî:"

msgid " Filtered view "
msgstr " Vey passé "

msgid " Filter command and arguments:"
msgstr " Comande po passer eyet ses årgumints:"

msgid "Create a new Directory"
msgstr "Fé on novea Ridant"

msgid " Enter directory name:"
msgstr " No do ridant:"

msgid " Filter "
msgstr " Passete "

msgid " Set expression for filtering filenames"
msgstr " Diner ene ratoûrneure po passer les nos di fitchîs"

msgid "&Using shell patterns"
msgstr "Dji m' &sieve des modeles do shell"

#, fuzzy
msgid "&Case sensitive"
msgstr "grandès <> ptitès letes"

#, fuzzy
msgid "&Files only"
msgstr "Rén ki li &Grandeu"

msgid " Select "
msgstr " Tchwezi "

msgid " Unselect "
msgstr " Distchwezi "

msgid "Extension file edit"
msgstr "Aspougnî les cawetes di fitchîs"

msgid " Which extension file you want to edit? "
msgstr " Kénès cawetes di fitchîs voloz-ve aspougnî? "

msgid "&User"
msgstr "&Ûzeu"

msgid "&System Wide"
msgstr "&Tot avå li Sistinme"

msgid " Menu edit "
msgstr " Aspougnî menu "

msgid " Which menu file do you want to edit? "
msgstr " Ké fitchî menu voloz-ve aspougnî? "

msgid "&Local"
msgstr "&Locå"

msgid "Highlighting groups file edit"
msgstr ""

#, fuzzy
msgid " Which highlighting file you want to edit? "
msgstr " Kénès cawetes di fitchîs voloz-ve aspougnî? "

msgid " Compare directories "
msgstr " Rimete les ridants "

msgid " Select compare method: "
msgstr " Tchwezi li manire di rmete: "

msgid "&Quick"
msgstr "A&beye"

msgid "&Size only"
msgstr "Rén ki li &Grandeu"

msgid "&Thorough"
msgstr "E&tir"

msgid " Both panels should be in the listing mode to use this command "
msgstr ""
" Les deus paneas dvèt esse veyous a môde di djîvêye por vos savu eployî "
"cisse comande "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" Ci n' est nén on xterm ni ene conzôle di Linux; \n"
" dji n' såreu discandjî les paneas. "

#, fuzzy, c-format
msgid "Link %s to:"
msgstr " loyén: %s "

msgid " Link "
msgstr " Loyén "

#, c-format
msgid " link: %s "
msgstr " loyén: %s "

#, c-format
msgid " symlink: %s "
msgstr " loyén simbolike: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr "«%s» e-st on loyén simbolike après:  "

msgid " Edit symlink "
msgstr " Aspougnî li loyén simbolike "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " aspougnî li loyén simbolike, dji n' sai waester %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " aspougnî loyén simbolike : %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "«%s» n' est nén on loyén simbolike"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Dji n' a savu fé on chdir viè %s "

msgid " Enter machine name (F1 for details): "
msgstr " Intrer li no di l' éndjole (F1 po ndè savu did pus): "

msgid " Link to a remote machine "
msgstr " Loyén après ene éndjole å lon "

msgid " FTP to machine "
msgstr " FTP après ene éndjole "

#, fuzzy
msgid " Shell link to machine "
msgstr " raloyaedje SMB so ene éndjole "

msgid " SMB link to machine "
msgstr " raloyaedje SMB so ene éndjole "

msgid " Undelete files on an ext2 file system "
msgstr " Disrafacer des fitchîs so on sistinme di fitchî ext2 "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Intrer l' éndjin (sins li /dev/) ki vos voloz disrafacer\n"
"   des fitchîs dsu: (F1 po ndè savu did pus)"

msgid " Setup "
msgstr " Apontiaedje "

#, fuzzy, c-format
msgid " Setup saved to ~/%s"
msgstr " Apontiaedje schapé dins ~/"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chdir dins «%s» \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr ""
" Vos n' poloz nén mete en oûve des cmande so on sistinme di fitchî nén locå"

msgid " The shell is already running a command "
msgstr "Li shell est ddja k' il enonde ene comande "

#, fuzzy
msgid "Cannot read directory contents"
msgstr "Dji n' sai candjî di ridant"

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "mete e &valeur l' emantchaedje"

#, fuzzy
msgid "< Auto >"
msgstr " Å dfait "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Dj' a fwait berwete come dji sayîve di drovî l' bûze po lére: "

msgid "Error"
msgstr "Aroke"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Åk ni va nén cwand dji saye di lére del bûze: "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Dj' a fwait berwete come dji sayîve di drovî l' bûze po lére: "

#, fuzzy, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Dji n' sai obtni li grandeus ou les permissions pol fitchî: "

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr " Dji n' sai håyner ci fitchî ci: ci n' est nén on fitchî normå "

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Li fitchî est trop grand: "

msgid " About "
msgstr " Å dfait "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"               Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 li Free Software Foundation\n"
"\n"
"       In amiståve aspougneu di tecse sicrit\n"
"             pol Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Cweri"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

msgid " Error writing to pipe: "
msgstr " Åk n' a nén stî come dji sayîve di scrire el bûze: "

msgid " Cannot open pipe for writing: "
msgstr " Dj' a fwait berwete come dji sayîve di drovî l' bûze po scrire: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Dj' a fwait berwete come dji sayîve di drovî l' bûze po scrire: "

#, fuzzy
msgid "&Quick save"
msgstr "Schaper al vole "

#, fuzzy
msgid "&Safe save"
msgstr "Schaper a såvrité "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

# (Edit + Save) mode / Edit (Save mode)???
msgid " Edit Save Mode "
msgstr " Môde Aspougnî Schaper "

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Continouwer"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

#, fuzzy
msgid " Enter file name: "
msgstr " Diner roye: "

msgid " Save As "
msgstr " Schaper et rlomer "

msgid " A file already exists with this name. "
msgstr " I gn a ddja on fitchî lomé insi. "

#, fuzzy
msgid "&Overwrite"
msgstr "Sipotchî"

msgid " Cannot save file. "
msgstr " Åk n' a nén stî come dji sayîve di schaper li fitchî. "

msgid " Delete macro "
msgstr " Disfacer macro "

msgid " Cannot open temp file "
msgstr " Åk n' a nén stî come dji sayîve di drovî on fitchî temp "

msgid " Cannot open macro file "
msgstr " Åk n' a nén stî come dji sayîve di drovî on fitchî macro "

msgid " Cannot overwrite macro file "
msgstr " Åk n' a nén stî come dji sayîve di spotchî li fitchî macro "

msgid " Save macro "
msgstr " Schaper li macro "

msgid " Press the macro's new hotkey: "
msgstr " Tchôkî li novele tape rascoûrti pol macro: "

msgid " Press macro hotkey: "
msgstr " Tchôkî sol Tape Rascoûrti pol Macro: "

msgid " Load macro "
msgstr " Tcherdjî li macro "

msgid " Confirm save file? : "
msgstr " Racertiner ki vos voloz bén schaper li fitchî? : "

msgid " Save file "
msgstr " Schaper Fitchî "

msgid "&Save"
msgstr "&Schaper"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" Li tecse do moumint a stî candjî mins nén schapé. \n"
" Si vos tcheryîz pus lon, les candjmints seront pierdous. "

#, fuzzy
msgid "Syntax file edit"
msgstr " Tcherdjî fitchî emantchaedje "

#, fuzzy
msgid " Which syntax file you want to edit? "
msgstr " Kénès cawetes di fitchîs voloz-ve aspougnî? "

msgid " Load "
msgstr " Tcherdjî "

msgid " Block is large, you may not be able to undo this action. "
msgstr " Li blok est lådje; s' il astcheut, vos n' såroz disfé cist bezogne. "

#, fuzzy
msgid "Replace"
msgstr "&Mete el Plaece"

msgid " Replace "
msgstr " Mete el plaece "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld discandjes di fwaites. "

msgid "Quit"
msgstr "Cwiter"

msgid " File was modified, Save with exit? "
msgstr " Li fitchî a stî candjî. El fåt-i schaper tot moussant foû? "

#, fuzzy
msgid "&Cancel quit"
msgstr "Rinoncî a moussî foû"

#, fuzzy
msgid " Error "
msgstr "Aroke"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Copyî e tchapea emacralé "

msgid " Unable to save to file. "
msgstr " Dji n' a savu schaper çoula dins on fitchî. "

msgid " Cut to clipboard "
msgstr " Côper evoye e tchapea emacralé "

msgid " Goto line "
msgstr " Potchî al roye "

msgid " Enter line: "
msgstr " Diner roye: "

msgid " Save Block "
msgstr " Schaper li blok "

msgid " Insert File "
msgstr " Sititchî on fitchî "

msgid " Cannot insert file. "
msgstr " Åk n' a nén stî come dji sayîve di stitchî on fitchî. "

msgid " Sort block "
msgstr " Relire li blok "

msgid " You must first highlight a block of text. "
msgstr " Po cmincî vos dvoz mete e valeur on blok di tecse. "

msgid " Run Sort "
msgstr " Relire "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr ""
" Dinez les tchûzes pol relîjhaedje (loukî el pådje man) avou on blanc inte: "

msgid " Sort "
msgstr " Relire "

msgid " Cannot execute sort command "
msgstr " Åk n' a nén stî come dji sayîve di relire "

msgid " Sort returned non-zero: "
msgstr " Li relîjhaedje a revoyî åk d' ôte ki zérô "

msgid "Paste output of external command"
msgstr ""

#, fuzzy
msgid "Enter shell command(s):"
msgstr "Ôtès cmandes"

#, fuzzy
msgid "External command"
msgstr "Ôtès cmandes"

#, fuzzy
msgid "Cannot execute command"
msgstr " Åk n' a nén stî come dji sayîve di relire "

msgid "Error creating script:"
msgstr ""

msgid "Error reading script:"
msgstr ""

msgid "Error closing script:"
msgstr ""

msgid "Script created:"
msgstr ""

#, fuzzy
msgid "Process block"
msgstr " Aspougnî li blok "

msgid " Copies to"
msgstr " Copyî po "

msgid " Subject"
msgstr " Sudjet"

msgid " To"
msgstr " Po"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <subject> -c <cc> <to>"

# Viebe ou no?
msgid " Mail "
msgstr " Emile "

msgid " Insert Literal "
msgstr " Sititchî literål "

msgid " Press any key: "
msgstr " Tchôkî tot l' minme li kéne tape: "

msgid " Execute Macro "
msgstr " Enonder Macro "

msgid "All charsets"
msgstr ""

#, fuzzy
msgid "&Whole words"
msgstr "Rén &ki des mots etirs"

#, fuzzy
msgid "In se&lection"
msgstr "reverse selec&Tion M-*"

msgid "&Backwards"
msgstr "È&n erî"

msgid "case &Sensitive"
msgstr "Grandès <> ptitès letes"

msgid " Enter replacement string:"
msgstr " Dinez li tchinne pol discandje:"

msgid " Enter search string:"
msgstr " Dinez li tchinne a cweri après:"

#, fuzzy
msgid "&Find all"
msgstr "Trover Fitchî"

msgid "Cancel"
msgstr "Rinoncî"

msgid "&Skip"
msgstr "&Passer"

msgid "A&ll"
msgstr "&Tertos"

msgid "&Replace"
msgstr "&Mete el Plaece"

msgid " Replace with: "
msgstr " Mete çouchal el plaece: "

msgid " Confirm replace "
msgstr " Racertiner li discandje "

msgid "&Dismiss"
msgstr "&Rinoncî"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

msgid "&Open file..."
msgstr "&Drovî fitchî..."

#, fuzzy
msgid "&New"
msgstr "&No"

#, fuzzy
msgid "Save &as..."
msgstr "&Schaper l' apontiaedje"

#, fuzzy
msgid "&Insert file..."
msgstr "S&itichî fitchî...     F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "copyî dins &Fitchî...  C-f"

#, fuzzy
msgid "&User menu..."
msgstr "Menu di l' &Ûzeu       F11"

#, fuzzy
msgid "A&bout..."
msgstr "arindj&mint del pådje..."

msgid "&Quit"
msgstr "&Cwiter"

msgid "&Undo"
msgstr ""

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "st&itchî/spotchî       Ins"

#, fuzzy
msgid "To&ggle mark"
msgstr "&Waester li mårke"

msgid "&Mark columns"
msgstr ""

#, fuzzy
msgid "Mark &all"
msgstr "&Mårker tot"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Copyî"

#, fuzzy
msgid "Mo&ve"
msgstr "Bodjî"

msgid "&Delete"
msgstr "&Disfacer"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "copyî dins &Fitchî...     "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Potchî al roye...                  M-l"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Potchî al roye...                  M-l"

msgid "&Beginning"
msgstr ""

#, fuzzy
msgid "&End"
msgstr "&Inode"

#, fuzzy
msgid "&Search..."
msgstr "Cweri"

#, fuzzy
msgid "Search &again"
msgstr "cweri eco ene &Feye    F17"

#, fuzzy
msgid "&Replace..."
msgstr "&Mete el Plaece"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "&Discandjî Marke        F3"

#, fuzzy
msgid "&Next bookmark"
msgstr "M&ete li mårke"

#, fuzzy
msgid "&Prev bookmark"
msgstr "re&Lire...                          M-t"

#, fuzzy
msgid "&Flush bookmark"
msgstr "e&Mîler...                             "

#, fuzzy
msgid "&Go to line..."
msgstr " Potchî al roye "

#, fuzzy
msgid "&Toggle line state"
msgstr "&Discandjî Marke        F3"

msgid "Go to matching &bracket"
msgstr ""

#, fuzzy
msgid "&Find declaration"
msgstr "Trover les sacwè nén prijhes på patch"

#, fuzzy
msgid "Back from &declaration"
msgstr "Trover les sacwè nén prijhes på patch"

#, fuzzy
msgid "For&ward to declaration"
msgstr "Trover les sacwè nén prijhes på patch"

#, fuzzy
msgid "Encod&ing..."
msgstr "re&Lire...                          M-t"

#, fuzzy
msgid "&Refresh screen"
msgstr "&Riponde li waitroûle               C-l"

#, fuzzy
msgid "&Start record macro"
msgstr "&Ataker a eredjistrer ene macro    C-r"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Fini d' eredjistrer ene macro...  C-r"

#, fuzzy
msgid "&Execute macro..."
msgstr "&Enonder ene macro...         C-a, TAPE"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Disfacer macro "

#, fuzzy
msgid "'ispell' s&pell check"
msgstr "waitî li scrijhaedje avou 'ispell'  C-p"

#, fuzzy
msgid "&Mail..."
msgstr "&Passete..."

#, fuzzy
msgid "Insert &literal..."
msgstr "sititchî &Literål...                C-q"

#, fuzzy
msgid "Insert &date/time"
msgstr "sititchî &Date/eure                    "

#, fuzzy
msgid "&Format paragraph"
msgstr "arindjî h&Agnon                     M-p"

#, fuzzy
msgid "&Sort..."
msgstr "Ôrde po &Relire..."

msgid "&Paste output of..."
msgstr ""

#, fuzzy
msgid "&External formatter"
msgstr "difoûtrin metaedje e &cogne         F19"

msgid "&General...  "
msgstr "&Djenerå...  "

#, fuzzy
msgid "Save &mode..."
msgstr "Môde &Schapaedje..."

#, fuzzy
msgid "Learn &keys..."
msgstr "a&Prinde des tapes..."

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "mete e &valeur l' emantchaedje"

#, fuzzy
msgid "S&yntax file"
msgstr " Tcherdjî fitchî emantchaedje "

#, fuzzy
msgid "&Menu file"
msgstr "&Drovî fitchî..."

msgid "&Save setup"
msgstr "&Schaper l' apontiaedje"

#, fuzzy
msgid "&File"
msgstr "fitchî"

#, fuzzy
msgid "&Edit"
msgstr "Aspougnî"

#, fuzzy
msgid "&Search"
msgstr "Cweri"

#, fuzzy
msgid "&Command"
msgstr "Comande"

#, fuzzy
msgid "For&mat"
msgstr "Rovyî"

#, fuzzy
msgid "&Options"
msgstr " &Tchûzes "

# Femrin ou omrin
msgid "None"
msgstr "Nouk"

msgid "Dynamic paragraphing"
msgstr "Fé les hagnons al voleye"

msgid "Type writer wrap"
msgstr ""

msgid "Word wrap line length: "
msgstr "Longueu del roye wice k' i fåt côper les mots : "

msgid "Cursor beyond end of line"
msgstr ""

#, fuzzy
msgid "Pers&istent selection"
msgstr "reverse selec&Tion M-*"

msgid "Synta&x highlighting"
msgstr "mete e &valeur l' emantchaedje"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Schaper Fitchî "

msgid "Confir&m before saving"
msgstr "ra&certiner dvant di schaper"

msgid "&Return does autoindent"
msgstr "&Ritiraedje avou ene ritoûne"

msgid "Tab spacing: "
msgstr "Espåçmint del tabulåcion : "

msgid "Fill tabs with &spaces"
msgstr "rimpli les tabulåcions avou des &Vûdes"

msgid "&Backspace through tabs"
msgstr "&Backspace å d' triviè des rtiraedjes"

msgid "&Fake half tabs"
msgstr "&Fås dmeys ritiraedjes"

msgid "Wrap mode"
msgstr "Môde côpaedje di roye"

msgid " Editor options "
msgstr " Tchûzes po l' aspougneu "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr " Tcherdjî fitchî emantchaedje "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Dji n' sai drovî li fitchî %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Aroke e fitchî %s al roye %d "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Li Commander ni vs sait amwirner e ridant ki li \n"
" sorshell prétind ki vos estoz dvins.  Mutwè avoz \n"
" disfacé l' ovrant ridant, oudobén vs avoz-ve diné \n"
" des novelès permissions po moussî avou li cmande «su» ? "

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Tapez «exit» po-z eraler a Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Dji n' sai aminer ene copeye locåle di %s "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Dji n' sai fé on passant fitchî di cmande \n"
" %s "

msgid " Parameter "
msgstr " Pondant "

#, fuzzy, c-format
msgid " %s%s file error"
msgstr " aroke e fitchî "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""

#, fuzzy, c-format
msgid " ~/%s file error "
msgstr " aroke e fitchî "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr " Dji n' a savu fé li deur loyén "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai lére li loyén soûrdant «%s» \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Dji n' sai fé des stocaesses loyéns simbolike avou des sistinmes di fitchîs "
"nén locås: \n"
"\n"
" Li tchûze 'Stocaesse loyéns simbolikes' ni serè nén en alaedje "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé li loyén simbolike såme «%s» \n"
" %s "

msgid "&Abort"
msgstr "Ri&noncî"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai spotchî li ridant «%s» \n"
" %s "

#  sta_r_t?
#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on stat sol fitchî soûrdant «%s» \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr " «%s» eyet «%s» sont li minme fitchî "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé li fitchî speciå «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chown sol fitchî såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chmod sol fitchî såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai drovî li fitchî soûrdant «%s» \n"
" %s "

#  reget?
msgid " Reget failed, about to overwrite file "
msgstr " Li rapexhaedje a fwait berwete, dji va spotchî li fitchî "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on fstat sol fitchî soûrdant «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé li fitchî såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on fstat sol fitchî såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai lére li fitchî soûrdant «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai scrire li fitchî såme «%s» \n"
" %s "

msgid "(stalled)"
msgstr "(a djok)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai clôre li fitchî soûrdant «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai clôre li fitchî såme «%s» \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "Dj' a rapexhî on fitchî nén etir. El fåt-i wårder?"

msgid "&Keep"
msgstr "&Wårder"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on stat sol ridant soûrdant «%s» \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" Li ridant soûrdant «%s» n' est nén on ridant \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Dji n' sai copyî on loyén simbolike ciclike \n"
" «%s» "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" Li såme «%s» doet esse on ridant \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé li ridant såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on chown sol ridant såme «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai fé on stat sol fitchî «%s» \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Dji n' såreu spotchî li ridant «%s» "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Dji n' såreu bodjî li fitchî «%s» dins «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai waester li fitchî «%s» \n"
" %s "

#, fuzzy, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr " «%s» eyet «%s» sont li minme ridant "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Dji n' sai spotchî li ridant «%s» %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Dji n' sai spotchî «%s» %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai bodjî li ridant «%s» dins «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai disfacer li fitchî «%s» \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Dji n' sai waester li ridant «%s» \n"
" %s "

#, fuzzy
msgid "Directory scanning"
msgstr "Tchimin viè li ridant"

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f «%s»%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "fitchîs"

msgid "directory"
msgstr "ridant"

msgid "directories"
msgstr "ridants"

msgid "files/directories"
msgstr "fitchîs/ridants"

msgid " with source mask:"
msgstr " avou li masse soûrdant:"

msgid " to:"
msgstr " a:"

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr " Dji n' sai ovrer so «..» ! "

msgid " Sorry, I could not put the job in background "
msgstr " Dji rgrete, dji n' sai mete ci bezogne la e fond "

msgid "&Retry"
msgstr "&Rissayî"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Li ridant n' est nén vûde.   \n"
"   El fåt-i disfacer avou tos ses efants? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
"   Bezogne di fond: li ridant n' est nén vûde \n"
"   El fåt-i disfacer avou tos ses efants? "

msgid " Delete: "
msgstr " Disfacer: "

msgid "Non&e"
msgstr "&Nouk"

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Grandeu: %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Soûrdant"

msgid "Target"
msgstr "Såme"

msgid "Deleting"
msgstr "Dji disface"

#, fuzzy
msgid "Target file already exists!"
msgstr "Li fitchî såme «%s» egzisteye dedja!"

#, fuzzy, c-format
msgid "Source date: %s, size %llu"
msgstr "Date soûrdant: %s, grandeu %llu"

#, fuzzy, c-format
msgid "Target date: %s, size %llu"
msgstr "Date såme: %s, grandeu %llu"

#, fuzzy, c-format
msgid "Source date: %s, size %u"
msgstr "Date soûrdant: %s, grandeu %u"

#, fuzzy, c-format
msgid "Target date: %s, size %u"
msgstr "Date såme: %s, grandeu %u"

msgid "If &size differs"
msgstr "si li &grandeu n' est nén li minme"

msgid "&Update"
msgstr "&Mete a djoû"

msgid "Overwrite all targets?"
msgstr "Sipotchî totes les såmes"

msgid "&Reget"
msgstr "&Rapexhî"

msgid "A&ppend"
msgstr "ra&djouter å coron"

msgid "Overwrite this target?"
msgstr "Sipotchî cisse såme chal?"

msgid " File exists "
msgstr " Li fitchî egzisteye dedja "

msgid " Background process: File exists "
msgstr " Bezogne di fond: li fitchî egzisteye dedja "

msgid "&Background"
msgstr "&Fond"

msgid "&Stable Symlinks"
msgstr "&Stocaesse loyéns simbolikes"

#, fuzzy
msgid "di&Ve into subdir if exists"
msgstr "&Plonker ezès ridants efants, s' i gn a"

msgid "preserve &Attributes"
msgstr "wårder les &Atributs"

msgid "follow &Links"
msgstr "shure les &Loyéns"

msgid "to:"
msgstr "a:"

#, fuzzy, c-format
msgid "Invalid source pattern `%s'"
msgstr ""
"Li modele soûrdant n' est nén valåbe «%s» \n"
" %s "

msgid "&Suspend"
msgstr "Mete a &Djok"

msgid "Con&tinue"
msgstr "&Tcheryî"

msgid "&Chdir"
msgstr "&Chdir"

msgid "&Again"
msgstr "&Eco on côp"

msgid "Pane&lize"
msgstr "Mete e &Panea"

msgid "&View - F3"
msgstr "&Loukî - F3"

msgid "&Edit - F4"
msgstr "&Aspougnî - F4"

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr " Erûleye ratoûrneure må adjinçneye "

#, fuzzy
msgid "Cas&e sensitive"
msgstr "grandès <> ptitès letes"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "grandès <> ptitès letes"

#, fuzzy
msgid "Re&gular expression"
msgstr "Erûle&ye Ratoûrneure"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr "Å&be"

msgid "Find File"
msgstr "Trover Fitchî"

#, fuzzy
msgid "Content:"
msgstr "Ådvins:"

#, fuzzy
msgid "File name:"
msgstr "No do fitchî:"

msgid "Start at:"
msgstr "Ataker a:"

#, c-format
msgid "Grepping in %s"
msgstr "Dji cwîr dins %s"

msgid "Finished"
msgstr "Fwait"

#, c-format
msgid "Searching %s"
msgstr "Dji cwîr %s"

msgid "Searching"
msgstr "Dji cwîr"

msgid " Help file format error\n"
msgstr " Ene sacwè ni va nén el cogne do fitchî d' aidance\n"

msgid " Internal bug: Double start of link area "
msgstr " Divintrin bug: dobe enondeye del coine loyén "

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Dji n' trove nén li nouk %s e fitchî d' aidance "

msgid "Help"
msgstr "Aide"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr "&Bodjî"

msgid "&Remove"
msgstr "&Waester"

msgid "&Append"
msgstr "&Mete å coron"

msgid "&Insert"
msgstr "&Sititchî"

msgid "New &Entry"
msgstr "Novele &Intrêye"

msgid "New &Group"
msgstr "Novea &Hopê"

msgid "&Up"
msgstr "&Dizeu"

msgid "&Add current"
msgstr "R&adjouter ci do moumint"

#, fuzzy
msgid "&Refresh"
msgstr "Å&rvier"

msgid "Fr&ee VFSs now"
msgstr ""

msgid "Change &To"
msgstr "Ca&ndjî A"

msgid "Subgroup - press ENTER to see list"
msgstr "Hopê efant - tchôkîz so ENTER po vey li djîvêye"

msgid "Active VFS directories"
msgstr "Ovrants ridants VFS"

msgid "Directory hotlist"
msgstr "Ridant pol Djîvêye Rascoûrti"

msgid " Directory path "
msgstr " Tchimin do ridant "

msgid " Directory label "
msgstr " Etikete do ridant "

#, fuzzy, c-format
msgid "Moving %s"
msgstr "Dji bodje"

msgid "New hotlist entry"
msgstr "Novele intrêye el djîvêye rascoûrti"

msgid "Directory label"
msgstr "No do ridant"

msgid "Directory path"
msgstr "Tchimin viè li ridant"

msgid " New hotlist group "
msgstr " Novea hopê el djîvêye rascoûrti "

msgid "Name of new group"
msgstr "No do novea hopê"

#, c-format
msgid "Label for \"%s\":"
msgstr "Etikete po «%s»:"

msgid " Add to hotlist "
msgstr " Radjouter el djîvêye rascoûrti "

msgid " Remove: "
msgstr " Waester: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
" Li hopê n' est nén vûde.\n"
" El fåt-i waester?"

msgid " Top level group "
msgstr " Hopê do pus hôt livea "

msgid " Hotlist Load "
msgstr " Dji tchedje li djîvêye rascoûrti "

#, fuzzy, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ""
"Do côp, vos vîyès intrêyes el djîvêye rascoûrti n' ont nén stî disfacêyes"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Fitchî:       %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr "Nouks libes: %d (%d%%) so %d"

msgid "No node information"
msgstr "Nole informåcion sol nouk"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Espace Libe: %s (%d%%) so %s"

msgid "No space information"
msgstr "Nole informåcion so li stindeye"

#, c-format
msgid "Type:      %s "
msgstr "Sôrt:      %s "

msgid "non-local vfs"
msgstr "vfs nén locå"

#, c-format
msgid "Device:    %s"
msgstr "Éndjin:    %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Sistinme di fitchîs: %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Eployî:  %s"

#, c-format
msgid "Modified:  %s"
msgstr "Candjî:  %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, fuzzy, c-format
msgid "Status:    %s"
msgstr "Fwait:   %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr "Grandeu: %s"

#, fuzzy, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld blok)"
msgstr[1] " (%ld blok)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Da:     %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Loyéns:     %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Môde:      %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Eplaeçmint:  %Xh:%Xh"

msgid "&Vertical"
msgstr "D' &Astampé"

msgid "&Horizontal"
msgstr "Di &Coûtchî"

msgid "show free sp&Ace"
msgstr ""

#, fuzzy
msgid "&Xterm window title"
msgstr "Bår ås racsegnes &Xterm"

msgid "h&Intbar visible"
msgstr "Bår ås racsegnes veyåve"

#  Key? Clé? Tapes?
msgid "&Keybar visible"
msgstr ""

msgid "command &Prompt"
msgstr "&Houkete"

msgid "show &Mini status"
msgstr "vey mini &Statut"

msgid "menu&Bar visible"
msgstr "Bår ås &Menus veyåve"

msgid "&Equal split"
msgstr "Pårti e deus bokets les &minmes"

msgid "pe&Rmissions"
msgstr "pe&Rmissions"

msgid "&File types"
msgstr "Sôrts di &Fitchîs"

msgid " Panel split "
msgstr " Pårti panea "

msgid " Highlight... "
msgstr " Mete e Valeur... "

msgid " Other options "
msgstr " Ôtès tchûzes "

msgid "output lines"
msgstr "fé rexhe royes"

msgid "Layout"
msgstr "Adjinçmint"

msgid "Learn keys"
msgstr "Aprinde des tapes"

msgid " Teach me a key "
msgstr " Apurdoz-me ene tape "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Tchôkîz so %s\n"
"et s'  rawårdez djusk' a tant ki li messaedje eva.\n"
"\n"
"Adon, tchôkîz co on côp sol minme tape po vey s' i gn a on 'I Va' k' "
"aparexhe\n"
"djusse asto do boton.\n"
"\n"
"Si vos voloz spiter foû, tchôkîz on côp so Escape\n"
"et ratindoz eto."

msgid " Cannot accept this key "
msgstr " Dji n' vou nén di cisse tape la "

#, c-format
msgid " You have entered \"%s\""
msgstr " Vos avoz tapé «%s»"

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "I Va"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Dj' a l' idêye ki totes vos tapes rotèt ddja \n"
"a môde di djin. Clapant, edon?"

msgid "&Discard"
msgstr "&Taper la hatch et match"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"Clapant! Li båze di dnêyes po vosse terminå est pår fwaite!\n"
"Totes vos tapes rotèt a l' idêye."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr ""
"Tchôkîz totes les tapes k' on vs dit vaici. On côp ki c' est fwait, waitîz"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr ""
"les kénès tapes ni sont nén mårkeyes avou 'I Va'. Tchôkîz sol bår d' espåce "
"so les mankantès"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "tape, ou bén clitchîz avou vosse soris pol defini. Bodjî avou Tab."

msgid " The Midnight Commander "
msgstr " Li Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " Voloz moussî foû po do bon do Midnight Commander? "

msgid "&Listing mode..."
msgstr "Môde &Djîvêye..."

#, fuzzy
msgid "&Quick view"
msgstr "Schaper al vole "

#, fuzzy
msgid "&Info"
msgstr "&Inode"

msgid "&Sort order..."
msgstr "Ôrde po &Relire..."

msgid "&Filter..."
msgstr "&Passete..."

#, fuzzy
msgid "&Encoding..."
msgstr "re&Lire...                          M-t"

msgid "&Network link..."
msgstr "&Loyén Rantoele???"

msgid "FT&P link..."
msgstr "Loyén &FTP..."

#, fuzzy
msgid "S&hell link..."
msgstr "Loyén SM&B..."

msgid "SM&B link..."
msgstr "Loyén SM&B..."

#, fuzzy
msgid "&Rescan"
msgstr "Rilére"

#, fuzzy
msgid "&View"
msgstr "Vey"

#, fuzzy
msgid "Vie&w file..."
msgstr " Loukî e fitchî "

#, fuzzy
msgid "&Filtered view"
msgstr " Vey passé "

#, fuzzy
msgid "&Copy"
msgstr "Copyî"

msgid "C&hmod"
msgstr ""

#, fuzzy
msgid "&Link"
msgstr "&Loyéns"

#, fuzzy
msgid "&SymLink"
msgstr "&Loyéns"

#, fuzzy
msgid "Edit s&ymlink"
msgstr " Aspougnî li loyén simbolike "

msgid "Ch&own"
msgstr ""

#, fuzzy
msgid "&Advanced chown"
msgstr "chown &Avancî       "

#, fuzzy
msgid "&Rename/Move"
msgstr "&Waester"

#, fuzzy
msgid "&Mkdir"
msgstr "Mkdir"

#, fuzzy
msgid "&Quick cd"
msgstr "Abeye cd"

#, fuzzy
msgid "Select &group"
msgstr "Mete les &groupe"

#, fuzzy
msgid "U&nselect group"
msgstr " Distchwezi "

#, fuzzy
msgid "Reverse selec&tion"
msgstr "reverse selec&Tion M-*"

#, fuzzy
msgid "E&xit"
msgstr "Aspougnî"

#, fuzzy
msgid "&User menu"
msgstr " Menu di l' ûzeu "

msgid "&Directory tree"
msgstr "&Brantches do ridant"

#, fuzzy
msgid "&Find file"
msgstr "Trover Fitchî"

msgid "S&wap panels"
msgstr ""

#, fuzzy
msgid "Switch &panels on/off"
msgstr "mostrer/catchî les &Paneas C-o"

#, fuzzy
msgid "&Compare directories"
msgstr " Rimete les ridants "

#, fuzzy
msgid "E&xternal panelize"
msgstr "Difoûtrins paneas"

#, fuzzy
msgid "Show directory s&izes"
msgstr "mostrer grandeu des r&Idants"

#, fuzzy
msgid "Command &history"
msgstr "ist&were des cmandes"

#, fuzzy
msgid "Di&rectory hotlist"
msgstr "Ridant pol Djîvêye Rascoûrti"

#, fuzzy
msgid "&Active VFS list"
msgstr "Ovrants ridants VFS"

#, fuzzy
msgid "&Background jobs"
msgstr "Bezognes di fond"

msgid "&Undelete files (ext2fs only)"
msgstr "Disra&Facer des fitchîs (seulmint ext2fs)"

msgid "&Listing format edit"
msgstr ""

msgid "Edit &extension file"
msgstr ""

msgid "Edit &menu file"
msgstr ""

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr "&Apontiaedje..."

msgid "&Layout..."
msgstr "arindj&mint del pådje..."

#, fuzzy
msgid "C&onfirmation..."
msgstr "Ra&certiner..."

msgid "&Display bits..."
msgstr ""

msgid "&Virtual FS..."
msgstr ""

#, fuzzy
msgid "&Above"
msgstr " Diz&eu "

#, fuzzy
msgid "&Left"
msgstr " &Hintche "

#, fuzzy
msgid "&Below"
msgstr " Diz&o "

#, fuzzy
msgid "&Right"
msgstr " &Droete "

msgid " Information "
msgstr " Informåcion "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr "Li variåve d' evironmint TERM n' est nén metowe!\n"

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Dji n' sai candjî di ridant"

msgid "safe de&Lete"
msgstr "disf&Acer a såvrité"

msgid "cd follows lin&Ks"
msgstr "cd shû&T les loyéns"

msgid "L&ynx-like motion"
msgstr "bodjî come dins L&ynx"

msgid "rotatin&G dash"
msgstr ""

msgid "co&Mplete: show all"
msgstr ""

msgid "&Use internal view"
msgstr ""

msgid "use internal ed&It"
msgstr ""

msgid "auto m&Enus"
msgstr ""

msgid "&Auto save setup"
msgstr ""

msgid "shell &Patterns"
msgstr ""

msgid "Compute &Totals"
msgstr ""

msgid "&Verbose operation"
msgstr ""

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr ""

msgid "mi&X all files"
msgstr ""

msgid "&Drop down menus"
msgstr ""

msgid "ma&Rk moves down"
msgstr ""

msgid "show &Hidden files"
msgstr "mostrer &Fitchîs catchîs"

msgid "show &Backup files"
msgstr "mostrer les &Copeyes di såvrité"

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr "&Måy"

msgid "on dumb &Terminals"
msgstr "so les mouwês &Terminås"

msgid "Alwa&ys"
msgstr "to&Fer"

msgid " Panel options "
msgstr " Tchûzes pol panea "

msgid " Pause after run... "
msgstr " Si djoker après avu enondé... "

msgid "Configure options"
msgstr "Apontyî les tchûzes"

msgid "&Add new"
msgstr "R&adjouter novea"

msgid "External panelize"
msgstr "Difoûtrins paneas"

msgid "Command"
msgstr "Comande"

msgid "Other command"
msgstr "Ôtès cmandes"

msgid " Add to external panelize "
msgstr ""

msgid " Enter command label: "
msgstr ""

msgid " Cannot run external panelize in a non-local directory "
msgstr ""

msgid "Find rejects after patching"
msgstr "Trover les sacwè nén prijhes på patch"

msgid "Find *.orig after patching"
msgstr ""

msgid "Find SUID and SGID programs"
msgstr "Trover les programes SUID eyet SGID"

msgid "Cannot invoke command."
msgstr "Dji n' sai enonder li cmande."

msgid "Pipe close failed"
msgstr "Li cloyaedje del bûze a fwait berwete"

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr ""

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr "Nén r&elî"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr "&No"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "Nén r&elî"

#, fuzzy
msgid "&Version"
msgstr "Permission"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|e"
msgstr "Nén r&elî"

msgid "&Extension"
msgstr "&Cawete"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr "&Grandeu"

#, fuzzy
msgid "Block Size"
msgstr " Grandeu "

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr "C&andjî tins"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr "E&ployî"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr "As&pougnî"

msgid "Permission"
msgstr "Permission"

msgid "Perm"
msgstr ""

msgid "Nl"
msgstr ""

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr "&Inode"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Da"

msgid "Group"
msgstr "Groupe"

msgid "<readlink failed>"
msgstr "<readlink a fwait berwete>"

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s octets"
msgstr[1] "%s octets"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s octets e fitchî %d"
msgstr[1] "%s octets e fitchî %d"

msgid "Unknown tag on display format: "
msgstr ""

msgid "User supplied format looks invalid, reverting to default."
msgstr ""

msgid " Do you really want to execute? "
msgstr " Voloz-ve enonder po do bon? "

msgid "Choose codepage"
msgstr ""

msgid "-  < No translation >"
msgstr ""

msgid "%b %e  %Y"
msgstr "%b %e  %Y"

msgid "%b %e %H:%M"
msgstr "%b %e %H:%M"

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Åk n' a nén stî come dji sayîve di schaper li fitchî. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Dji n' sai drovî li lomêye bûze %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " Li shell est co en alaedje. Voloz-ve tot l' minme moussî foû? "

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Advertixhmint: dji n' sai candjî dins %s.\n"

msgid "With builtin Editor\n"
msgstr ""

msgid "Using system-installed S-Lang library"
msgstr ""

msgid "with terminfo database"
msgstr ""

#, fuzzy
msgid "Using the ncurses library"
msgstr "li lîvreye ncurses"

#, fuzzy
msgid "Using the ncursesw library"
msgstr "li lîvreye ncurses"

msgid "With optional subshell support"
msgstr ""

msgid "With subshell support as default"
msgstr ""

msgid "With support for background operations\n"
msgstr "Avou sopoirt po les bouyes di fond\n"

#, fuzzy
msgid "With mouse support on xterm and Linux console\n"
msgstr "avou sopoirt soris dins xterm et li conzôle Linux.\n"

#, fuzzy
msgid "With mouse support on xterm\n"
msgstr "avou sopoirt soris dins xterm.\n"

#, fuzzy
msgid "With support for X11 events\n"
msgstr "Avou sopoirt po les bouyes di fond\n"

msgid "With internationalization support\n"
msgstr ""

msgid "With multiple codepages support\n"
msgstr ""

#, c-format
msgid "Virtual File System:"
msgstr "Forveyou sistinme di fitchîs:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Dji n' sai drovî li fitchî %s po scrire divins:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr "Copyî li ridant «%s» dins:"

#, c-format
msgid "Move \"%s\" directory to:"
msgstr "Bodjî li ridant «%s» dins:"

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""

#, c-format
msgid "  Delete %s?  "
msgstr "  Disfacer %s?  "

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Dji n' sai scrire e fitchî %s :\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr ""

#, c-format
msgid " The %%var macro has no default "
msgstr ""

#, c-format
msgid " The %%var macro has no variable "
msgstr ""

msgid " Debug "
msgstr " Disbuguer "

msgid " ERROR: "
msgstr " AROKE: "

msgid " True:  "
msgstr " Veur:  "

msgid " False: "
msgstr " Fås:  "

msgid " Warning -- ignoring file "
msgstr " Advertixhmint -- dji passe hute do fitchî "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
"Li fitchî %s n' est ni da vosse ni da root. Tot l' monde pout bén scrire "
"divins.\n"
"Do côp, si vos vos e siervoz, ça pôreut esse dandjureu..."

#, c-format
msgid " No suitable entries found in %s "
msgstr ""

msgid " User menu "
msgstr " Menu di l' ûzeu "

# Mask = umask (modele di cogne di fitchî?)??
#, fuzzy
msgid "Invalid value"
msgstr " Li masse såme n' est nén valåbe "

#, fuzzy
msgid " Cannot spawn child process "
msgstr " Dji n' sai drovî li fitchî %s"

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr ""

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Åk n' a nén stî come dji sayîve di schaper li fitchî. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Dji n' sai drovî «%s»\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Dji n' sai fé on stat so «%s»\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr " Dji n' sai håyner ci fitchî ci: ci n' est nén on fitchî normå "

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Cweri"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Istwere "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Porcessus di fond:"

#~ msgid "File"
#~ msgstr "fitchî"

#~ msgid "Count"
#~ msgstr "Conter"

#~ msgid "Bytes"
#~ msgstr "Octets"

#~ msgid " confirm &Exit "
#~ msgstr " racertiner ki vos voloz bén &moussî foû "

#~ msgid " confirm e&Xecute "
#~ msgstr " racertiner ki vos voloz bén &enonder åk "

#~ msgid " confirm &Delete "
#~ msgstr " racertiner ki vos voloz bén &disfacer åk "

#, fuzzy
#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " Li roye do moumint a li limerô %d.\n"
#~ " Intrez li novea limerô del roye:"

#, fuzzy
#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " Li roye do moumint a li limerô %d.\n"
#~ " Intrez li novea limerô del roye:"

#~ msgid " Goto Address "
#~ msgstr " Potchî al Adresse "

#~ msgid "File: %s"
#~ msgstr "Fitchî: %s"

#~ msgid "%s bytes"
#~ msgstr "%s octets"

#, fuzzy
#~ msgid ">= %s bytes"
#~ msgstr "%s octets"

#~ msgid "File:       None"
#~ msgstr "Fitchî:       Pont"

#~ msgid "Do backups -->"
#~ msgstr "Fé des copeyes di såvrité -->"

#~ msgid "Extension:"
#~ msgstr "Cawete:"

#~ msgid "&New              C-n"
#~ msgstr "&Novea                 C-n"

#~ msgid "&Save              F2"
#~ msgstr "&Schaper                F2"

#~ msgid "Save &as...       F12"
#~ msgstr "Schaper et &rlomer...  F12"

#~ msgid "A&bout...            "
#~ msgstr "Å&dfait...                "

#~ msgid "&Quit             F10"
#~ msgstr "&Cwiter                F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Novea               C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "copyî dins &Fitchî...     "

#, fuzzy
#~ msgid "&Toggle mark                 F3"
#~ msgstr "&Discandjî Marke        F3"

#, fuzzy
#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Marker Colones       S-F3"

#, fuzzy
#~ msgid "&Copy                        F5"
#~ msgstr "&Copyî               F5"

#, fuzzy
#~ msgid "&Move                        F6"
#~ msgstr "&Bodjî                  F6"

#, fuzzy
#~ msgid "&Delete                      F8"
#~ msgstr "&Disfacer             F8"

#, fuzzy
#~ msgid "&Next bookmark              M-j"
#~ msgstr "&Novea                 C-n"

#, fuzzy
#~ msgid "&Undo                       C-u"
#~ msgstr "Di&sfé                 C-u"

#, fuzzy
#~ msgid "&Beginning               C-PgUp"
#~ msgstr "Co&pete             C-PgUp"

#, fuzzy
#~ msgid "&End                     C-PgDn"
#~ msgstr "&Valeye             C-PgDn"

#, fuzzy
#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "&Potchî al roye...                  M-l"

#, fuzzy
#~ msgid "C&ut to clipfile            C-w"
#~ msgstr "&Potchî al roye...                  M-l"

#, fuzzy
#~ msgid "Toggle bookmar&k               "
#~ msgstr "&Discandjî Marke        F3"

#, fuzzy
#~ msgid "&Next bookmark                 "
#~ msgstr "&Novea                 C-n"

#, fuzzy
#~ msgid "Pre&v bookmark                 "
#~ msgstr "re&Lire...                          M-t"

#, fuzzy
#~ msgid "&Flush bookmark                "
#~ msgstr "e&Mîler...                             "

#~ msgid "&Search...         F7"
#~ msgstr "C&weri...               F7"

#~ msgid "&Replace...        F4"
#~ msgstr "Discand&jî...           F4"

#~ msgid "&Go to line...            M-l"
#~ msgstr "&Potchî al roye...                  M-l"

#, fuzzy
#~ msgid "Encod&ing...             M-e"
#~ msgstr "re&Lire...                          M-t"

#~ msgid "Delete macr&o...            "
#~ msgstr "disfacer ene macr&O...                 "

#~ msgid "Sor&t...                 M-t"
#~ msgstr "re&Lire...                          M-t"

#~ msgid "&Mail...                    "
#~ msgstr "e&Mîler...                             "

#~ msgid "&Execute macro... C-x e, KEY"
#~ msgstr "&Enonder ene macro...       C-x e, TAPE"

#~ msgid "'ispell' s&pell check    M-$"
#~ msgstr "waitî li scrijhaedje avou 'ispell'  M-$"

#, fuzzy
#~ msgid "Save setu&p"
#~ msgstr "&Schaper l' apontiaedje"

#~ msgid " Edit "
#~ msgstr " Aspougnî "

#~ msgid " Sear/Repl "
#~ msgstr " Cweri/Discandjî "

#~ msgid " Command "
#~ msgstr " Comande "

#~ msgid " Options "
#~ msgstr " Tchûzes "

#~ msgid "Intuitive"
#~ msgstr "A sinti"

#~ msgid "Emacs"
#~ msgstr "Emacs"

#, fuzzy
#~ msgid "User-defined"
#~ msgstr "A vosse &Môde:"

#~ msgid "Key emulation"
#~ msgstr "Chinaedje des tapes"

#~ msgid "Save"
#~ msgstr "Schaper"

#~ msgid "Mark"
#~ msgstr "Marker"

#~ msgid "Replac"
#~ msgstr "Discandjî"

#~ msgid "Delete"
#~ msgstr "Disfacer"

#~ msgid "PullDn"
#~ msgstr "Djus"

#~ msgid " Copy "
#~ msgstr " Copyî "

#~ msgid " Move "
#~ msgstr " Bodjî "

#~ msgid " Delete "
#~ msgstr " Disfacer "

#~ msgid "1Copy"
#~ msgstr "1Copyî"

#~ msgid "1Move"
#~ msgstr "1Bodjî"

#~ msgid "1Delete"
#~ msgstr "1Disfacer"

#~ msgid "Index"
#~ msgstr "Indecs"

#~ msgid "Prev"
#~ msgstr "Divant"

#~ msgid "&Quick view     C-x q"
#~ msgstr "&Vey al vole     C-x q"

#~ msgid "&Info           C-x i"
#~ msgstr "&Info           C-x i"

#~ msgid "&Rescan         C-r"
#~ msgstr "&Rilére         C-r"

#~ msgid "&View               F3"
#~ msgstr "&Vey                    F3"

#~ msgid "Vie&w file...         "
#~ msgstr "Vey& fitchî...            "

#~ msgid "&Filtered view     M-!"
#~ msgstr "Vey avou ene &Passete  M-!"

#~ msgid "&Edit               F4"
#~ msgstr "&Aspougnî               F4"

#~ msgid "&Copy               F5"
#~ msgstr "&Copyî               F5"

#~ msgid "c&Hmod           C-x c"
#~ msgstr "c&Hmod           C-x c"

#~ msgid "&Link            C-x l"
#~ msgstr "&Loyén            C-x l"

#~ msgid "&SymLink         C-x s"
#~ msgstr "Loyén &Simbolike         C-x s"

#~ msgid "edit s&Ymlink  C-x C-s"
#~ msgstr "candjî lo&yén simbolike  C-x C-s"

#~ msgid "ch&Own           C-x o"
#~ msgstr "ch&Own           C-x o"

#~ msgid "&Rename/Move        F6"
#~ msgstr "&Rilomes/bodjî        F6"

#~ msgid "&Mkdir              F7"
#~ msgstr "&Mkdir              F7"

#~ msgid "&Delete             F8"
#~ msgstr "&Disfacer             F8"

#~ msgid "&Quick cd          M-c"
#~ msgstr "cd al &Vole          M-c"

#~ msgid "select &Group      M-+"
#~ msgstr "tchwezi &Hopê     M-+"

#~ msgid "u&Nselect group    M-\\"
#~ msgstr "di&Stchwezi hopê    M-\\"

#~ msgid "e&Xit              F10"
#~ msgstr "moussî &Foû             F10"

#~ msgid "&User menu          F2"
#~ msgstr "Menu di l' &Ûzeu         F2"

#~ msgid "&Find file            M-?"
#~ msgstr "&Trover Fitchî          M-?"

#~ msgid "s&Wap panels          C-u"
#~ msgstr "discandjî les &Paneas   C-u"

#~ msgid "&Compare directories  C-x d"
#~ msgstr "ri&mete des ridants    C-x d"

#, fuzzy
#~ msgid "Command &history      M-h"
#~ msgstr " Istwere des cmandes "

#~ msgid "di&Rectory hotlist    C-\\"
#~ msgstr "djîvêye rascoûrti des &Ridants    C-\\"

#~ msgid "&Background jobs      C-x j"
#~ msgstr "&Bouyes di fond      C-x j"

#~ msgid "learn &Keys..."
#~ msgstr "a&Prinde des tapes..."

#~ msgid " &File "
#~ msgstr " &Fitchî "

#~ msgid " &Command "
#~ msgstr " &Comande "

#~ msgid "Menu"
#~ msgstr "Menu"

#, fuzzy
#~ msgid "n"
#~ msgstr "Metou"

#, fuzzy
#~ msgid "Extension"
#~ msgstr "Cawete:"

#~ msgid "Size"
#~ msgstr "Grandeu"

#~ msgid "MTime"
#~ msgstr "MTime"

#~ msgid "ATime"
#~ msgstr "ATime"

#~ msgid "CTime"
#~ msgstr "CTime"

#~ msgid "Inode"
#~ msgstr "Inode"

#~ msgid "RenMov"
#~ msgstr "RenMov"

#~ msgid "Static"
#~ msgstr "Staté"

#~ msgid "Dynamc"
#~ msgstr "Bodjant"

#~ msgid "Rmdir"
#~ msgstr "Rmdir"

#, fuzzy
#~ msgid "bind: Unknown command: `%s'"
#~ msgstr " Comande chown "

#, fuzzy
#~ msgid "%s: Unknown command: `%s'"
#~ msgstr " Comande chown "

#, fuzzy
#~ msgid "%s:%d: unknown command `%s'"
#~ msgstr " Comande chown "

#, fuzzy
#~ msgid "%s not found!"
#~ msgstr "Advietixhmint: li fitchî «%s» n' a nén stî trové\n"

#~ msgid " Emacs key: "
#~ msgstr " Tape di Emacs: "

#~ msgid "Displays this help message"
#~ msgstr "Mostere ci messaedje d' aide chal"

#~ msgid "Displays a help screen on how to change the color scheme"
#~ msgstr "Po vs mostrer comint c' est k' on candje l' arindjmint des coleurs"

#, fuzzy
#~ msgid "unknown option"
#~ msgstr "<Groupe nén cnoxhou>"

#~ msgid "Show this help message"
#~ msgstr "Mostrer ci messaedje d' aide ci"

#~ msgid "Display brief usage message"
#~ msgstr "Mostrer on ptit messaedje po savu cmint fé"

#, fuzzy
#~ msgid "Usage:"
#~ msgstr "No di l' ûzeu:"

#~ msgid "pro&Mpt on replace"
#~ msgstr "&Dimander cwè divant do discandjî"

#~ msgid "replace &All"
#~ msgstr "mete el plaece tot &costé"

#~ msgid "O&ne"
#~ msgstr "&onk"

#, fuzzy
#~ msgid "%b %d %H:%M"
#~ msgstr "%b %e %H:%M"

#, fuzzy
#~ msgid "%b %d %Y"
#~ msgstr "%b %e  %Y"

#, fuzzy
#~ msgid " The current address is 0x%08"
#~ msgstr ""
#~ " L' adresse do moumint est 0x%lx.\n"
#~ " Intrez li novele adresse:"

#~ msgid "scanf &Expression"
#~ msgstr "scanf sol &Ratoûrneure"

#~ msgid " Enter replacement argument order eg. 3,2,1,4 "
#~ msgstr " Dinez l' ôrde des årgumints di discandje, metans: 3, 2, 1, 4 "

#~ msgid ""
#~ " Invalid regular expression, or scanf expression with too many "
#~ "conversions "
#~ msgstr ""
#~ "Erûleye ratoûrneure nén valåbe ou ratoûrneure scanf avou trop di "
#~ "conviertixhmints "

#~ msgid " Error in replacement format string. "
#~ msgstr " Li tchinne di discandje est må fwaite "

#, fuzzy
#~ msgid " Replacement too long. "
#~ msgstr " Dinez li tchinne pol discandje:"

#~ msgid "&Copy              F5"
#~ msgstr "&Copyî                  F5"

#~ msgid "&Delete            F8"
#~ msgstr "&Disfacer               F8"

#~ msgid " The command history is empty "
#~ msgstr " I gn a rén e l' istwere des cmandes "

#, fuzzy
#~ msgid "Edit edi&tor menu file"
#~ msgstr "Aspougnî fitchî menu"

#, fuzzy
#~ msgid "Edit &syntax file"
#~ msgstr " Tcherdjî fitchî emantchaedje "

#, fuzzy
#~ msgid "Invalid hex search expression"
#~ msgstr " Voste erûleye ratoûrneure n' est nén valåbe "

#~ msgid " Invalid regular expression "
#~ msgstr " Voste erûleye ratoûrneure n' est nén valåbe "

#~ msgid " Enter regexp:"
#~ msgstr " Intrez l' erûleye ratoûrneure:"

#, fuzzy
#~ msgid "Using included S-Lang library"
#~ msgstr "lîvreye S-lang avou "

#, fuzzy
#~ msgid "with termcap database"
#~ msgstr " båze di dnêyes"

#~ msgid "&Home"
#~ msgstr "&Måjhon"

#~ msgid "&Type"
#~ msgstr "&Sôrt"

#~ msgid "N&GID"
#~ msgstr "L° &GID"

#~ msgid "N&UID"
#~ msgstr "L° &UID"

#~ msgid "&Owner"
#~ msgstr "&Da"

#~ msgid "&Group"
#~ msgstr "&Groupe"

#~ msgid "MC was unable to write ~/"
#~ msgstr "MC n' a savu scrire li fitchî ~/"

#~ msgid " (%ld blocks)"
#~ msgstr " (%ld bloks)"

#~ msgid " Notice "
#~ msgstr " Advertixhmint "

#~ msgid ""
#~ " The Midnight Commander configuration files \n"
#~ " are now stored in the ~/.mc directory, the \n"
#~ " files have been moved now\n"
#~ msgstr ""
#~ " Les fitchîs d' apontiaedje di Midnight Commander \n"
#~ " sont-st asteure e ridant ~/.mc; les fitchîs \n"
#~ " ont stî bodjîs\n"

#~ msgid "%s bytes in %d files"
#~ msgstr "%s octets e fitchî %d"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Dj' a fwait berwete come dji sayîve di drovî li fitchî po lére: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Çouchal, ci n' est nén on fitchî ôrdinaire: "

#~ msgid "Format of the "
#~ msgstr " Li cogne do fitchî "

#~ msgid ""
#~ " file has changed\n"
#~ "with version 3.0. You may want either to\n"
#~ "copy it from "
#~ msgstr ""
#~ " a candjî\n"
#~ "avou li modêye 3.0. Vos l' duvrîz seuye-t i \n"
#~ "copyî foû di "

#~ msgid ""
#~ "mc.ext or use that\n"
#~ "file as an example of how to write it.\n"
#~ msgstr ""
#~ "mc.ext, seuye-t i eployî ci fitchî la\n"
#~ "come egzimpe por vos vey comint c' est k' on s' î prind.\n"

#~ msgid "mc.ext will be used for this moment."
#~ msgstr "Nos nos siervrans di mc.ext pol moumint."

#~ msgid " Cannot open file "
#~ msgstr " Dji n' sai drovî li fitchî "

#~ msgid "Col %d"
#~ msgstr "Col %d"

#~ msgid "  [grow]"
#~ msgstr "  [grandit]"

#~ msgid "Ascii"
#~ msgstr "Ascii"

#~ msgid "Hex"
#~ msgstr "Hex"

#~ msgid "Line"
#~ msgstr "Roye"

#~ msgid "RxSrch"
#~ msgstr "RxSrch"

#~ msgid "EdHex"
#~ msgstr "EdHex"

#~ msgid "EdText"
#~ msgstr "EdText"

#~ msgid " Socket source routing setup "
#~ msgstr " Apontyî l' aminaedje do soûrdant do soket "

#~ msgid " Host name "
#~ msgstr " No do lodjeu "

#~ msgid " Error while looking up IP address "
#~ msgstr " Åk n' a nén stî come dji waitîve après l' adresse IP "

#~ msgid " Listing format edit "
#~ msgstr " Candjî l' cogne del djîvêye "

#~ msgid " New mode is \"%s\" "
#~ msgstr " Li novea môde est «%s» "

#~ msgid "&Drive...       M-d"
#~ msgstr "&Léjheu...      M-d"

#, fuzzy
#~ msgid "Force subshell execution"
#~ msgstr "mete l' ID po l' ûzeu a l' enondaedje"

#~ msgid " No action taken "
#~ msgstr " Rén di fwait "
